<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Teste com animações</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <div class="container">
          <div class="square"></div>
        </div>
    </body>
</html>
